.submit_bg{
    position: relative;
}
.submit-sider{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.content{
    position: relative;
    z-index: 2;
    top: 0;
    left: 0;
    height: 0;
    /*height: 100%;*/
}
.item-img{
    height: 440px !important; 
    max-width: 1920px !important;
    width: 1920px !important;
    position: absolute;
    left: 50%;
    margin-left: -960px;
    top: 0;
    z-index: 2;
}
.item-link{
    height: 440px;
    width: 100%;
    overflow: hidden;
    display: block;
    position: relative;
    
}
.prev.icon-bg{
    width: 41px;
    height: 69px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -490px;
    margin-top: -36px;
    background-image:url("http://static0.f.dajiangtai.com/www/images/icon-slides.png");
    background-position: -84px 0px;
}
.prev.icon-bg:hover{
    background-position: 0px 0px;
}
.next.icon-bg{
    width: 40px;
    height: 72px;
    position: absolute;
    top: 50%;
    right: 50%;
    margin-right:-130px;
    margin-top: -36px;
    background-image:url("../images/icon-slides.png");
    background-position: -126px 0px;
}
.next.icon-bg:hover{
    background-position: -44px 0px;
}
.item-img-content-1{
    position: absolute !important;
    height: 320px !important;
    width: auto !important;
    top: 80px !important;
    left: 50% !important;
    /*margin-left: -490px !important;*/
    margin-left: -570px !important;
    z-index: 3;
}
.item-img-content-2{
    position: absolute !important;
    height: 320px !important;
    width: auto !important;
    top: 80px !important;
    left: 50% !important;
    margin-left: -610px !important;
    z-index: 3;
}